body {
	background-color: #D8EAF0;
	margin: 0px;
}
.headerlogo {
	width: 200px;
	height: 115px;
	background-repeat: no-repeat;
	background-image: url('/images/logo.png');
}

.headerbg {
	background-position: top;
	background-repeat: repeat-x;
	background-image: url('/images/grad_01.png');
}

.headerimg {
	width: 600px;
	height: 120px;
	background-repeat: no-repeat;
	background-image: url('/images/header.png');
}

td.mainheader {
	text-align: center;
	height: 25px;
	border: 1px none #FFFFFF;
	background-color: #E0E0FF;
	background-image: url('/images/gf02.gif');
}
ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 200px;
	border-bottom: 1px solid #ccc;
}
ul li a.menu {
	display: block;
	cursor: pointer;
	text-decoration: none;
	color: #777;
	background: #fff;
	padding: 5px;
	border: 1px solid #CCC;
	border-bottom: 0;
}
ul li a.menu:hover {
	background: #AAA;
}
/* Fix IE. Hide from IE Mac \*/
* html ul li.menu { float: left; }
* html ul li a.menu { height: 1%; }
/* End */

input.auth {
	width: 120px;
}
hr.ibox {
	size: 1px;
	color: #A0A0FF;
	background-color: #E0E0E0;
}
table.ibox {
	line-height: 1;
	margin: 5px 0 0 0;
	font-family: verdana;
	font-size: 8pt;
	background-color: #FFFFFF;
	border: 1px solid #A0A0FF;
}
th.ibox {
	padding: 0;
	height: 25px;
	border: 0px;
	background-color: #E0E0FF;
	background-image: url('images/gf01.gif');
}
td.ibox {
	background-color: #E0E0E0;
}

/*Профиль пользователя (с псевдоменю)*/
div.uprofmc {
	width: 180px;
	height: 20px;
}
div.uproflc {
	float: left;
	width: 8px;
	height: 20px;
	background-image: url('images/lc1.gif');
}
div.uprofrc {
	float: left;
	width: 8px;
	height: 20px;
	background-image: url('images/rc1.gif');
}
div.uprofc {
	float: left;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	width: 164px;
	height: 20px;
	background-image: url('images/c1.gif');
}


table.uprofmenu {
	text-align: center;
	margin: 5px;
	font-family: verdana;
	font-size: 8pt;
	background-color: #D8EAF0;
}
th.uprofmenu {
	text-align: center;
	height: 25px;
	border: 1px none #FFFFFF;
	background-color: #D8EAF0;
	background-image: url('images/gf02.gif');
}
td.uprofmenu {
	border-bottom: 1px solid #A0A0FF;
	border-left: 1px solid #A0A0FF;
	border-right: 1px solid #A0A0FF;
	background-color: #E0E0E0;
	padding: 10px;
}
td.uprofselmi {
	min-width: 180px;
	background-color: #E0E0E0;
}
td.uprofunselmi {
	min-width: 180px;
	border-bottom: 1px solid #A0A0FF;
	background-color: #D8EAF0;
}

/*Таблица данных пользователя*/
table.utbl {
	font-family: verdana;
	font-size: 8pt;
	background-color: #FFFFFF;
}
td.utbl {
	background-color: #F0F0F0;
}

table.fcats {
	border: 1px solid #000000;
	width: 100%;
	background-color: #FFFFFF;
}

td.fcatcell {
	background-color: #F0F0FF;
}

td.fforumcell {
	background-color: #F0F0F0;
}